clear 
close all
x=0:0.1:2*pi;
y1=sin(x);y2=cos(x);
plot(x,y1,x,y2);axis([0 4*pi -2 2])  %设置横纵坐标为[0,4*pi],[-2,2]
figure
plot(x,y1,x,y2);axis([0 pi 0 0.9])   %设置横纵坐标为[0，pi],[0,0.9]
figure
plot(x,y1,x,y2);axis image            %设置横纵轴等长刻度，坐标框紧贴数据范围
figure 
plot(x,y1,x,y2);axis tight            %设置数据范围设为坐标范围